/******* Main Content *******/
.text-bold{
    font-weight: bold;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}
.mb-15 {
    margin-bottom: 15px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.mb-30 {
    margin-bottom: 30px !important;
}
.mb-40 {
    margin-bottom: 40px !important;
}

.bg-white {
    background-color: #fff;
}

.bg-yellow {
    background-color: #fffac2;
}

.bg-orange {
    background-color: #ffe8ab;
}

.bg-green {
    background-color: #00e491;
}

.bg-blue {
    color: #fff;
    background-color: #005daa;
}

.bg-aliceblue {
    background-color: aliceblue;
}

.color-black{
    color: black;
}

.color-white{
    color: white;
}

.color-green{
    color: #00e491;
}

.color-red, .negative-amount {
    color: #e64f34 !important;
}

.negative-amount:before {
    content: '-';
    display: inline-block; 
}

.block{
    border: 0px solid transparent;
    background-color: white;
    margin: 0 0 40px;
    padding: 20px 15px;
    overflow: hidden;
}

.block .row {
    width: auto !important;
}

.prihatin-calc-block .form-control, .prihatin-calc-block .form-control[type="text"] {
    border-radius: 0;
    border: 1px solid #eee;
    padding: 15px 20px;
    width: 100% !important;
    height: auto;
}

.block-title-main h3{
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: #005daa;
    margin-bottom: 15px;
}

.block-title-desc{
    font-size: 16px;
    margin-bottom: 40px;
    text-align: center;
}

.electric-bill-input-row {
    background-color: #fffac2;
    padding: 20px 0;
    margin: 20px 0px;
}

.electric-bill-input-row p {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 10px;
}

.electric-bill .content:first-child p{
    text-align: left;
    padding: 10px 0px;
}
.electric-bill .content:last-child{
    text-align: right;
}
.electric-bill .content:last-child input{
    width: 80%;
    padding: 10px 0px;
}

.block .calculate-bill{
    text-align: center;
    padding-top: 20px;
}

.btn-red {
    color: #fff;
    font-size: 16px;
    font-weight: bold;;
    background-color: #e64f34;
    border: 0px solid transparent;
    padding: 15px 30px;
}

.btn-red:hover, .btn-red:active, .btn-red:focus {
    color: #fff;
    outline: none !important;
}

.btn-rounded {
    border-radius: 25px;
}

.block.billing-block{
    padding: 0px;
}

.billing-block .row > div {
    font-size: 20px;
    font-weight: bold;
    padding: 20px 15px;
}

/* .block table{
    width: 100%;
}
.block table th,
.block table td{
    padding: 35px;
    font-size: 24px;
    font-weight: bold;
} */

.how-calculate-block h4 {
    margin-top: 0;
}

.how-calculate-block .row.table-border > div {
    font-size: 18px;
    padding: 20px 10px;
}

.how-calculate-block .row.table-border.table-border-smaller > div {
    font-size: 16px;
    padding: 15px 10px;
}

.how-calculate-block .row.table-border {
    border: 1px solid #ccc;
    border-bottom: 0;
}

.how-calculate-block .row.row-head {
    font-weight: bold;
    border-bottom: 0 !important;
}

.how-calculate-block .row.row-head > div {
    text-align: center;
}

.how-calculate-block .row.row-head > div:first-child {
    text-align: left;
}

.how-calculate-block .row.table-border:last-child {
    border-bottom: 1px solid #ccc;
}

.how-calculate-block .inner-box {
    margin: 0 0 30px;
    padding-left: 15px;
    padding-right: 15px;
}

table.prihatin-calc-table {
    border: 1px solid #ccc;
}

table.prihatin-calc-table th, table.prihatin-calc-table td {
    padding: 10px 7.5px;
}

table.prihatin-calc-table thead th {
    background-color: #fffac2;
}

table.prihatin-calc-table tfoot td {
    color: #fff;
    background-color: #005daa;
}

table.prihatin-calc-table td {
    background-color: #fff;
}

.sample-link {
    font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-size:14px;
}

.sample-link a {
    text-decoration: underline;
}

.box-title-main.mid{
    padding-bottom: 25px;
}

.month-rate .title-header h3{
    text-align: left;
}

.disclaimer{
    font-size: 18px;
}

.modal.modal-minimal .modal-dialog {
    top: 50%;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.modal.modal-minimal button.close {
    color: #fff;
    font-size: 40px;
    text-shadow: 0 1px 0 #333;
    position: absolute;
    right: 5px;
    top: -40px;
    opacity: 1;
}

@media (min-width: 768px) {
    .block {
        padding: 20px 30px;;
    }

    .electric-bill-input-row p {
        line-height: 52px;
        margin-bottom: 0;;
    }

    .electric-bill-input-row {
        padding: 30px 20px;
    }

    .btn-red {
        min-width: 280px;
    }

    .electric-bill-input-row {
        padding: 20px 15px;
    }

    .billing-block .row > div {
        padding: 25px;
    }

    .how-calculate-block .row.table-border > div {
        padding: 25px;
    }

    .how-calculate-block .row.table-border.table-border-smaller > div {
        padding: 15px 10px;
    }

    table.prihatin-calc-table th, table.prihatin-calc-table td {
        padding: 15px;
    }
}

@media (min-width: 992px) {
    .block {
        padding: 20px 40px;;
    }
}